• Bitte schaltet eure Ad Blocker aus. SLinfo kann nur betrieben werden, wenn es durch Werbung Einnahmen erzielt. Vielen Dank!!
  • Wir freuen uns, wenn du dich in unserem Forum anmeldest. Bitte beachte, dass die Freigabe per Hand durchgeführt wird (Schutz vor Spammer). Damit kann die Freigabe bis zu 24 Stunden dauern.
  • Wir verwenden Cookies, um Inhalte und Anzeigen zu personalisieren, Funktionen für soziale Medien anbieten zu können und die Zugriffe auf unsere Website zu analysieren. Sie geben Einwilligung zu unseren Cookies, wenn Sie unsere Webseite weiterhin nutzen.

Probleme bei der Installation vom Emergence

Y

Yistin Usher

Guest
Also in meinen Augn ist das schlicht der Emerald ohne die emkdu.dll oder hab ich was verpasst?
Da setz ich nun echt Hoffnung in LGG das alles gut wird für uns abtrünige Emerald User.

Das ist richtig.
Ob er allerdings eine andere Kennung hat als der Emerald (und damit einer möglichen Sperrung entgeht), steht noch auf einem anderen Blatt.

Ich schließe mich dem an: Lasst LGG noch etwas Zeit. Das ist eben "nur der Emerald mit enderen binaries" - aber da hängt mehr hinter als man sich als Laie so vorstellt. Installation ist heute etwas mehr als reinkopeiren und ggf wieder löschen. Wer mal einen Blick in die Windows Registry geworfen hat, weis vermutlich, was ich meine.

Das ist nicht so trivial "mal eben die binaries rausnehmen und andere rein".
 

Neela Strom

Nutzer
Hallo, also da ja alles sehr ernst zu sein scheint hab ich mir gedacht ich lad mir mal lieber nen neuen Viewer runter, da ich den SL Viewer absolut nicht mag und halt ein eingefleischter Emerald nutzer war teste ich nun mal durch, ich hab schon den Kirstens S20 probiert aber .. hilfe ich seh schon nach 2 Minuten!!!!.. komm ich ja gar nicht mit klar!
Jetzt hab ich mir Imprudence gerad runtergeladen und schau mal wie der ist.
Allerdings wollte ich jetzt hier nochmal fragen nach dem Emergence-Viewer.
Wo kann ich den runterladen und is der nun safe von LL oder nicht???? Irgendwie schien mir das auch hier im Forum nicht so eindeutig zu sein.

LG Neela:grin:
 
G

Gina Masala

Guest
Downloads - emergence-viewer - Project Hosting on Google Code

Da bekommst den her.
Sicherheit:
Der Entwickler dieses Viewers ist ein Ex-Entwickler vom Emerald, welcher aufgrund von Unregelmäßigkeiten in einer Programmbibliothek, die dem Team nun auch auf die Füße fällt, das Team verlassen hat.

Daher meiner Meinung nach sicher. Der Typ ist integer und ehrlich. Aber es gibt natürlich keine Garantie seitens LL.
 

Shirley Iuga

Forumsgott/göttin
Das ist richtig.
Ob er allerdings eine andere Kennung hat als der Emerald (und damit einer möglichen Sperrung entgeht), steht noch auf einem anderen Blatt.

Er hat eine andere Kennung als der Emerald, der gesamte Sourcecode wurde überarbeitet und enthält eigentlich keine Veweise auf modularsystems mehr bzw. so ziemlich überall wurde "Emerald Viewer" oder "emeraldviewer" in einer Kennung durch "Emergence Viewer" bzw "emergenceviewer" ersetzt.
(das läuft über cmake Variablen)

LL kann also durchaus unterscheiden welcher Viewer das ist.

Was den Bug mit der 1.5.0.1 und dem uninstaller angeht:
Einfach Version 1.5 drüber installieren, danach kann das alles deinstalliert werden.
 

Simon Illyar

Freund/in des Forums
@Shirley
Der Bug ist in der 1.5.0.2 behoben.

eigentlich keine Veweise auf modularsystems

So nicht ganz richtig.
Unter Help --> About Emergence Viewer...
Sind noch Verweise zu finden.

In dem Fall aber eher Pflichtangaben, da LGG den Code nicht gänzlich alleine geschrieben hat.

Der Großteil und vor allem der Teil auf den es ankommt wurde allerdings soweit ausgetauscht.


Gruß Simon
 

gismo Blackburn

Neuer Nutzer
probleme mit emergence-viewer

Hallo Leute!!!!
Ich habe ein problem !!!!
Ich habe den emergence-viewer runtergeladen und wenn ich das program starten will, kommt die nachricht: die Anwendungskonfiguration ist nicht korekt!!!!

Bitte helft mir ich bekomme die krise habe den jetzt schon paarmal deinstaliert und wieder drauf gemacht!!!

Gismo
 

gismo Blackburn

Neuer Nutzer
Ich habe Windows xp home

Habe schon alles gemacht ich verzweifel noch :-(

ich komme mit dem anderen viewer net klar bin eingefleischter Emeralder;-)

Ich hoffe ihr könnt mir helfen

Und danke shirly

Lg Gismo
 

Nelly Janus

Aktiver Nutzer
Dieses Problem hatte ich nach einer Neuinstallation meines Rechners ebenfalls, mit dem Emerald ...32,...34...36. Alle drei Versionen konnte ich nicht mehr starten mit der selben Meldung.

Diese Fehlermeldung scheinen momentan viele zu haben, was ich bei google Recherchen festgestellt habe. Doch alle Tips, die ich gefunden und ausprobiert habe, haben nicht funktioniert.

Trotz manuellem nachinstallieren von Visual usw., erst der Emerald Beta 1.4...... funzt wieder.

Ciao Nelly
 

Users who are viewing this thread

Oben Unten